
#ifndef CGM_SOFT_H
#define CGM_SOFT_H

#include "cgm.h"

/* Set glClearColor to background */
void cgm_clear(CGM *c,unsigned char *s);
/* Render CGM with software */
void cgm_render(CGM *c,unsigned char *s,
                void (*trans)(int x,int y,int *xx,int *yy));

#endif
